How to do a yoyo trick

To view this page ensure that Adobe Flash Player version 15.0.0 or greater is installed.

Or rather, how not to do it. But the panel still attempt it anyway.